Web lists-archives.com

Re: Debian 9 x64 wine32




I have already activied the backports and did apt update afterwards.

I have tried

sudo apt-get install wine wine32 wine64 libwine libwine:i386 fonts-wine


the result is the same . .


Christian


Am 03.06.2018 um 20:32 schrieb floris:
ulifan@xxxxxx schreef op 2018-06-02 13:06:
Hi,

i am trying to install wine32 on a amd64 debian stretch system.

I added architecture i386

Using synaptic the package "wine32" is unknown

Using apt-get the package "wine32" is known, but needs libwine:i386.

Trying to install all dependencies results in a possible complete
chnage of the system-packages, which i have interrupted.

All infos, read from https://wiki.debian.org/Wine do not work.

What about the difference of finding "wine32" between apt-get and
synaptic?

BR

Christian


Please use the Wine version in strech-backports or from WineHQ. Wine 1.8 (Stretch) is very old and isn't supported anymore.

After you have enabled the backports repo run:
sudo apt-get update
sudo apt-get install wine wine32 wine64 libwine libwine:i386 fonts-wine

If you want the WineHQ packages read:
https://wiki.winehq.org/Debian


---
Floris